Installation von php5 auf Apache 2.2.0 unter SUSE 10.1

Alles, was PHP betrifft, kann hier besprochen werden.

Installation von php5 auf Apache 2.2.0 unter SUSE 10.1

Postby funnybone » 31. July 2006 12:58

hallo liebe Gemeinde, leider habe das Problem,
dass die php-Dateien zwar von meinem Browser
gefunden werden, aber er möchte sie downladen
statt sie anzuzeigen.

Ich habe SUSE Linux 10.1 und Apache 2.2.0 und eben php
mit Yast von den mitgelieferten CDs installiert.
Apache und ftp funktionieren.

hat jemand einen Tipp, was soll in der http.conf drinstehen ?

Liebe Grüße funnybone :?:
funnybone
 
Posts: 2
Joined: 31. July 2006 12:43

gelöstgelöstgelöst-dankedankedanke

Postby funnybone » 31. July 2006 16:43

Anpassung auf Linux SUSE 10.1 nach Installation von php5.0 mit yast:

Gelöst:

/etc/sysconfig/apache2 entsprechend angepassen:

APACHE_MODULES="...." muß um php5 erweitert werden

hilfreiche Tips aber auch von hier:
http://www.linuxforen.de/forums/showthread.php?t=218754

Grüße aus Schwaben ....
funnybone :shock: :D :) :o :!: :idea: :arrow: :wink: :roll: :P :? :) :lol:
funnybone
 
Posts: 2
Joined: 31. July 2006 12:43


Return to PHP

Who is online

Users browsing this forum: No registered users and 3 guests